  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Skill Check]]></P1>
		  <P2 _x="" _y="60" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p28_ip_sc.swf"/>
	</Content>
	
	  <Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[Now it's your turn to program the MAXSYS PC4020 panel. Just follow the steps on the screen.]]></P1>
	</Content>
	
	<Constants>
			<Question Ypos="135"><![CDATA[Program the MAXSYS (PC4020) control panel following the steps on the screen.]]></Question>
							
	</Constants>
	
	
<Steps>


<Step id="1">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep06" /> 
			<Action Type="TextDisplay1"><![CDATA[Select Entry #]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Ent 001-999  ]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_f" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="13" CorrectAns="002" DisplayChangeType="Replace"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound"  Audio="Beep1" /> 

				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [002].]]></Action>
						
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				<Action Type="TextDisplay1" SpID="1"><![CDATA[Select Entry #]]></Action>
				<Action Type="TextDisplay2" SpID="2"><![CDATA[Ent 001-999  ]]></Action>
				
				<Action Type="TextDisplayKeyPress"  CursorPosition="13"  SpID="3"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="4"><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="5"><![CDATA[2]]></Action>
				
				<Action Type="PlaySound" SpID="9" Audio="Beep1" /> 
				
				<Action Type="TextDisplay1" SpID="7"><![CDATA[Enter IP Address]]></Action>
				<Action Type="TextDisplay2" ShowCursor="false" SpID="8"><![CDATA[255.255.255.000]]></Action>
		</SpecialActions>
</Step>
<Step id="2">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep06" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2"><![CDATA[255.255.255.000]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_g" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false"  CorrectAns="255255000000" DisplayChangeType="Replace"  AllowHexMode="false" ipAddrress="true">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />

				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [255.255.000.000].]]></Action>
						
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
		
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[255.255.255.000]]></Action>

			<Action Type="TextDisplayKeyPress"  CursorPosition="1"  SpID="3"><![CDATA[2]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="2"  SpID="4"><![CDATA[5]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="3"  SpID="5"><![CDATA[5]]></Action>

			<Action Type="TextDisplayKeyPress"  CursorPosition="5"  SpID="6"><![CDATA[2]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="6"  SpID="7"><![CDATA[5]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="7"  SpID="8"><![CDATA[5]]></Action>

			<Action Type="TextDisplayKeyPress"  CursorPosition="9"  SpID="9"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="10" SpID="10"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="11" SpID="11"><![CDATA[0]]></Action>

			<Action Type="TextDisplayKeyPress"  CursorPosition="13"  SpID="12"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="14"  SpID="13"><![CDATA[0]]></Action>
			<Action Type="TextDisplayKeyPress"  CursorPosition="15"  SpID="14"><![CDATA[0]]></Action>

			<Action Type="PlaySound" SpID="15" Audio="Beep2" /> 
			
			<Action Type="TextDisplay1" CursorPosition="0" SpID="16"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2" CursorPosition="5" SpID="17"><![CDATA[255.255.000.000]]></Action>
		</SpecialActions>
		
</Step>


<Step id="3">
		<StartActions>
			<Action Type="GoToAndStop" Movie="" FrameID="frmStep06" /> 
			<Action Type="TextDisplay1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2"><![CDATA[255.255.000.000]]></Action>
			<Action Type="GoToAndStop" Movie="mcStepAnim5" FrameID="Step05_h" />
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="false" CorrectAns="#" DisplayChangeType="None"  AllowHexMode="false">
			<Correct>
				<Actions>
					<Action Type="ReadyLight" Status="on" />
					<Action Type="PlaySound" Audio="Beep4" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
						<Action Type="Feedback"><![CDATA[Sorry, please press the correct number.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Sorry, that's not quite right. You should have pressed [#].]]></Action>
						
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>

		</EndActions>

		<SpecialActions>
				
			<Action Type="TextDisplay1" SpID="1"><![CDATA[Enter IP Address]]></Action>
			<Action Type="TextDisplay2" SpID="2"><![CDATA[255.255.000.000]]></Action>
			
			<Action Type="PlaySound" SpID="3" Audio="Beep4" /> 
			
			<Action Type="TextDisplay1" SpID="4"><![CDATA[Select Entry #]]></Action>
			<Action Type="TextDisplay2" SpID="5"><![CDATA[Ent 001-999]]></Action>

		</SpecialActions>
</Step>

	
	
	
	
	</Steps>
	<Content id="" Class="Bullets" DefaultType="Instruction" >
				       <P1><![CDATA[Program the MAXSYS PC4020 Control Panel following the highlighted steps on the screen.]]></P1>
				       <P2 _x="" _y="458" RelativeGapY="" _width="550" />
  	</Content>
	
  </Contents>





